package com.inspect.access.base.model;

public class TemperPortModel extends LoginModel {
   private static final long serialVersionUID = -4937168171956268565L;
   private int nChannel;
   private short x;
   private short y;
   private int width;
   private int height;

   public int getWidth() {
      return this.width;
   }

   public void setWidth(int width) {
      this.width = width;
   }

   public int getHeight() {
      return this.height;
   }

   public void setHeight(int height) {
      this.height = height;
   }

   public int getnChannel() {
      return this.nChannel;
   }

   public void setnChannel(int nChannel) {
      this.nChannel = nChannel;
   }

   public short getX() {
      return this.x;
   }

   public void setX(short x) {
      this.x = x;
   }

   public short getY() {
      return this.y;
   }

   public void setY(short y) {
      this.y = y;
   }
}
